[BRAKE_0]
NAME=RL_brake_main_led
COLOR=250,1,1
[BRAKE_1]
NAME=RL_brake_trunk_led
COLOR=250,0,0

[LIGHT_0]
NAME=FL_glass_01
COLOR=60,70,80
OFF_COLOR=20,20,30
[LIGHT_1]
NAME=FL_light_eyes_lens
COLOR=210,220,250
[LIGHT_2]
NAME=RL_light_red_leds
COLOR=70,1,1
[LIGHT_3]
NAME=int_cp_gauges_glow
COLOR=4,4,4
[LIGHT_4]
NAME=int_cp_sw_glow
COLOR=4,1.5,0.1
[LIGHT_5]
NAME=int_cp_glow
COLOR=4,1.5,0.1
[LIGHT_6]
NAME=NEEDLE_SPEED_glow
COLOR=5,0,0
OFF_COLOR=2,0,0
[LIGHT_7]
NAME=needle_fuel_glow
COLOR=5,0,0
OFF_COLOR=2,0,0
[LIGHT_8]
NAME=needle_rpm_glow
COLOR=5,0,0
OFF_COLOR=2,0,0
[LIGHT_9]
NAME=NEEDLE_OIL_GLOW
COLOR=5,0,0
[LIGHT_10]
NAME=MERC_A45_DISPLAY_CPIT
COLOR=2,2,2
[LIGHT_11]
NAME=steeringcolumn_a_coloumnLabel05
COLOR=4,1.5,0.1
[LIGHT_12]
NAME=radio_lcd
COLOR=4,4,4
OFF_COLOR=2,2,2
[LIGHT_13]
NAME=light
COLOR=0,20,0










